<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="66f5a9a67e9a6ddcbd5182210568e4d5">
  <dict>
    <!--2021-09-17 15:10:26.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
